SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


CREATE TABLE IF NOT EXISTS `gbeintrag` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `icq` int(20) NOT NULL,
  `email` varchar(255) NOT NULL,
  `betreff` varchar(255) NOT NULL,
  `nachricht` text NOT NULL,
  `online` enum('1','2') NOT NULL DEFAULT '2',
  `datum` int(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  AUTO_INCREMENT=1 ;


CREATE TABLE IF NOT EXISTS `gblayout` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `hintergrundfarbe` varchar(10) NOT NULL,
  `anzahl_eintraege` int(2) NOT NULL,
  `ausgabetabelle_rf` varchar(10) NOT NULL,
  `ausgabetabelle_kopf_rf` varchar(10) NOT NULL,
  `schrift_art` varchar(255) NOT NULL,
  `schrift_grosse` varchar(5) NOT NULL,
  `sortieren_nach` int(2) NOT NULL DEFAULT '1',
  `breite_input` int(5) NOT NULL DEFAULT '250',
  `schriftfarbe_kopf` varchar(10) NOT NULL,
  `innenab_kopf` int(2) NOT NULL DEFAULT '3',
  `schriftfarbe` varchar(10) NOT NULL,
  `linkfarbe` varchar(10) NOT NULL,
  `breite` int(10) NOT NULL,
  `farbeline` varchar(10) NOT NULL,
  `icq_anzeigen` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  AUTO_INCREMENT=2;


INSERT INTO `gblayout` (`id`, `hintergrundfarbe`, `anzahl_eintraege`, `ausgabetabelle_rf`, `ausgabetabelle_kopf_rf`, `schrift_art`, `schrift_grosse`, `sortieren_nach`, `breite_input`, `schriftfarbe_kopf`, `innenab_kopf`, `schriftfarbe`, `linkfarbe`, `breite`, `farbeline`) VALUES
(1, '#60a1ff', 5, '#000b3c', '#9cd4ff', 'Verdana', '10', 1, 250, '#e8ffff', 3, '#050505', '#050505', 500, '#9cd4ff');


UPDATE  `gblayout` SET  `schriftfarbe_kopf` =  '#e8ffff',
  `innenab_kopf` =  '3',
  `schriftfarbe` =  '#050505',
  `linkfarbe` =  '#050505',
  `breite` =  '500',
  `farbeline` =  '#9cd4ff',
  `sortieren_nach`='1',
  `icq_anzeigen`='1',
  `breite_input`='250' WHERE  `id` =1;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
